.tab-content img {
    height: auto!important;
}

.whats-button {
    display: none!important;
}

.produto-compartilhar {
    display: none!important;
}

#avaliacoes .linkProduto {
display: none;
}

.menu .nivel-dois .com-filho i{
	display: flex;
    background: transparent;
    color: var(--cor-botao);
}

.menu .nivel-dois .com-filho i::before{
content:">";
font-size: 20px;
    font-weight: bold;
}


.menu li:hover>a .fundo-secundario {
    background: transparent;
}

.menu.superior .nivel-dois .nivel-tres  {
    border-bottom: 4px solid var(--cor_primaria) !important;
}
.menu.superior .nivel-dois .nivel-tres .nivel-quatro {
    position: unset;
    border-bottom: none !important;
    border: none;
}

.menu.superior .nivel-dois .com-filho .nivel-tres a {
    font-weight: 550 !important;
    text-decoration: none;
}

.menu.superior .nivel-dois .com-filho .nivel-tres li:hover a {
    text-decoration: underline;
}

.menu .nivel-tres .nivel-quatro {
    display: block;
}

.menu.superior .nivel-dois .com-filho .nivel-tres .com-filho .nivel-quatro a {
    text-decoration: none;
    line-height: 20px !important;
}
.menu.superior .nivel-dois .com-filho .nivel-tres .com-filho .nivel-quatro li:hover a {
    text-decoration: underline;
}

.menu .nivel-dois li:hover>.nivel-tres {
    display: block !important;
}

:root {--cor_primaria: #275189;--cor_secundaria: #fd7532;--cor_botao: #275189;--cor_botao_hover: #fd7532;--cor_texto_botao: #ffffff;--cor_texto_botao_hover: #ffffff;--cor_botao_comprar: #5bbf5f;--pre_cabecalho: #275189;--cor_texto_pre_cabecalho: #ffffff;--cor_cabecalho: #ffffff;--cor_icones: #fd7532;--cor_icones_hover: #fd7532;--cor_texto_icones: #2b2b2b;--cor_menu: #fd7532;--cor_texto_menu: #ffffff;--cor_newsletter: #fd7532;--cor_texto_newsletter: #ffffff;--cor_footer: #ffffff;--cor_texto_footer: #333333;--texto_global: #333333;--texto_background: #ffffff;--cor_tag_frete_gratis: #fd7532;}
